Reply
 
Thread Tools Display Modes
  #1  
Old 07-06-2013, 10:12 PM
nemysis nemysis is offline
Senior Member
 
Join Date: Sep 2011
Posts: 219
Thanks: 5
Thanked 15 Times in 12 Posts
Default GIMP 2.8.6 PBI can't be installed
From AppCafe get this error


Quote:
The PBI could not be downloaded, please try again later


From CLI as user


Code:
pbi_add --rArch amd64 --repo 001 -r Gimp

07/06 23:06:35 [NOTICE] ServerStat file /home/user/.pcbsd-aria-stat loaded successfully.

07/06 23:06:44 [ERROR] CUID#6 - Download aborted. URI=http://pbi.cdn.pcbsd.org/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi
Exception: [AbstractCommand.cc:314] errorCode=19 URI=http://pbi.cdn.pcbsd.org/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi
  -> [NameResolver.cc:59] errorCode=19 Failed to resolve the hostname pbi.cdn.pcbsd.org, cause: hostname nor servname provided, or not known

07/06 23:06:44 [NOTICE] Download GID#b85c4dace8e8bee0 not complete: /usr/pbi/.gimp-2.8.6-amd64.pbi

07/06 23:06:44 [NOTICE] ServerStat file /home/user/.pcbsd-aria-stat saved successfully.

Download Results:
gid   |stat|avg speed  |path/URI
======+====+===========+=======================================================
b85c4d|ERR |        n/a|/usr/pbi/.gimp-2.8.6-amd64.pbi

Status Legend:
(ERR):error occurred.

aria2 will resume download if the transfer is restarted.
If there are any errors, then see the log file. See '-l' option in help/man page for details.
Download Failed: 
Downloading ftp://mirrors.isc.org/pub/pcbsd/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi
fetch: ftp://mirrors.isc.org/pub/pcbsd/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi: No address record

Download Failed: ftp://mirrors.isc.org/pub/pcbsd/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi
Downloading ftp://ftp.pcbsd.org/pub/mirror/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi
fetch: ftp://ftp.pcbsd.org/pub/mirror/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi: No address record
Reply With Quote
  #2  
Old 07-07-2013, 10:15 AM
nemysis nemysis is offline
Senior Member
 
Join Date: Sep 2011
Posts: 219
Thanks: 5
Thanked 15 Times in 12 Posts
Default
Have downloaded gimp-2.8.6-amd64.pbi from CDN with


Code:
cd /usr/pbi/PBI-out/

fetch http://pbi.cdn.pcbsd.org/graphics/gimp/9/x64/gimp-2.8.6-amd64.pbi

gimp-2.8.6-amd64.pbi                          100% of  591 MB 1143 kBps


Have tried it to install as user with


Code:
pbi_add gimp-2.8.6-amd64.pbi
Verifying Checksum...ERROR: gimp-2.8.6-amd64.pbi failed checksum, the archive may be corrupt.


and


Code:
pbi_add --no-checksig gimp-2.8.6-amd64.pbi
Verifying Checksum...ERROR: gimp-2.8.6-amd64.pbi failed checksum, the archive may be corrupt.
Reply With Quote
  #3  
Old 07-08-2013, 03:01 PM
RUDI RUDI is offline
Member
 
Join Date: Feb 2012
Location: Cincinnati, OH
Posts: 35
Thanks: 2
Thanked 4 Times in 4 Posts
Default gimp and other software error
I've noticed when using the AppCafe to install Gimp and a few other packages, it will completely download and then say "error, could not be installed, check your network settings". I'm using 9.1 x64 with Gnome.
__________________
Thanks,

Steve
CCNA Wireless, CCNP
____________________
"Computers don't make mistakes, people do"
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 08:12 AM.


Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.

Copyright 2005-2010, The PC-BSD Project. PC-BSD and the PC-BSD logo are registered trademarks of iXsystems.
All other content is freely available for sharing under the terms of the Creative Commons Attribution License.